
.offers-section .single-offer-category {
    display: grid;
    gap: 1rem;
}
.offers-section .single-offer-category + .single-offer-category{
    margin-top: 1.5rem;
}
.offers-section .section-heading h2 {
    font-size: 1.5rem;
    line-height: 1.17;
    font-weight: 500;
    color: #061B2B;
    font-family: "D-DIN-PRO", sans-serif;
    margin: 0 !important;
    padding: 0;
}
.offers-wrapper {
    display: grid;
    gap: 1rem;
}
.promo-img-title {
    display: flex;
    justify-content: center;
}
.promo-img-title .promo-wrapper-link{
    border: 1px solid transparent;
    border-top: 5px solid #0092CB !important;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: #E9F0F5;
    padding: 1rem;
    width: 100%;
    height: 100%;
    text-decoration: none;
    cursor: pointer;
    outline-offset: 0;
}
.promo-img-title img {
    display: flex;
    max-width: 100%;
    width: 100%;
    height: 143px;
    object-fit: cover;
    object-position: top center;
}
.promo-img-title .offers-title {
    padding: 0;
    margin: 0;
    font-size: 1.125rem;
    line-height: 1.5rem;
    font-weight: 500;
    margin-top: 0.75rem;
    width: 100%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    height: auto;
    color: #0357AB;
}
.btn-wrapper .btn {
    display: block;
    width: 100%;
    padding: .75rem 2.25rem .75rem 1rem;
    border: 1px solid transparent;
    font-size: 0.9375rem;
    font-weight: 500;
    line-height: 1.25;
    text-align: left;
    background-color: #e8f0f6;
    color: #061B2B;
    font-family: "D-DIN-PRO", sans-serif;
    border-radius: 0;
}
.btn-wrapper .btn:hover{
    text-decoration: underline;
}
.right-arrow{
    position: relative;
}
.right-arrow::after {
    content: '\e84d';
    font-family: 'icons', sans-serif;
    position: absolute;
    right: 1rem;
    color: #0357AB;
}

/*Category article page*/
.btn-wrapper {
    margin-top: 1.25rem;
    display: flex;
    justify-content: flex-end;
}
.btn-wrapper .load-more-category-button.btn {
    display: inline-block;
    background-color: #0092CB;
    color: #fff;
    text-align: center;
    min-width: 6rem;
    text-decoration: none;
    border-radius: .25rem;
    padding: .625rem 1.875rem;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 600;
    border: 1px solid transparent;
    width: 8.25rem;
}

.hide-offers {
    display: none;
}

@media screen and (min-width:1023.99px) {
    .offers-wrapper {
        grid-template-columns: repeat(3, 1fr);
    }
    .promo-img-title .offers-title {
        height: 3rem;
    }
    .btn-wrapper .btn {
        text-align: center;
        padding: .75rem 1rem;
    }
    .right-arrow::after {
        right: auto;
        padding-left: 15px;
    }
    .offers-section .single-offer-category {
        gap: 1.5rem;
    }
    .offers-section .single-offer-category + .single-offer-category {
        margin-top: 2rem;
    }
}
